@import url(http://fonts.googleapis.com/css?family=Oswald:700);
@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/MontserratRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/MontserratRegular.woff") format("woff"), url("../fonts/MontserratRegular.ttf") format("truetype"); }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Bold.ttf") format("truetype");
  font-weight: bold; }

ul,
ol {
  list-style-type: none;
  margin: 0;
  padding: 0; }

body {
  -ms-font-feature-settings: "kern", "liga", "pnum";
  font-feature-settings: "kern", "liga", "pnum";
  -webkit-font-smoothing: antialiased;
  color: #40414A;
  font-family: "Montserrat", sans-serif;
  font-size: 100%;
  line-height: 2.5; }
  @media (max-width: 768px) {
    body {
      font-size: 100%; } }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Oswald", sans-serif;
  font-size: 100%;
  line-height: 1.2;
  margin: 0;
  padding: 0 0 60px 0;
  text-align: center;
  text-transform: uppercase;
  color: #F3C48C; }
  @media (max-width: 768px) {
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
      font-size: 100%;
      padding-bottom: 30px; } }

h2 {
  font-size: 2.250em; }
  @media (max-width: 768px) {
    h2 {
      font-size: 2.250em; } }

p {
  margin: 0 0 1.25em;
  font-size: 0.875em; }
  @media (max-width: 768px) {
    p {
      font-size: .875em; } }

a {
  color: #477dca;
  text-decoration: none;
  transition: color 0.1s linear; }
  a:active, a:focus, a:hover {
    color: #2c5999; }
  a:active, a:focus {
    outline: none; }

hr {
  border-bottom: 1px solid #EDEDED;
  border-left: none;
  border-right: none;
  border-top: none;
  margin: 2.5em 0; }

img,
picture {
  margin: 0;
  max-width: 100%; }

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

/**
 * Custom styles
 */
.slick-slide {
  height: auto; }

.slick-arrow {
  background: none;
  background: url("../images/arrow.svg") center center/contain no-repeat;
  border: 0;
  height: 30px;
  width: 40px;
  text-indent: 999px;
  overflow: hidden;
  top: 35%;
  position: absolute; }
  @media (max-width: 768px) {
    .slick-arrow {
      top: 25%; } }
  .slick-arrow.slick-disabled {
    cursor: disabled;
    opacity: 0.3; }

.slick-next {
  left: 100%; }
  @media (max-width: 768px) {
    .slick-next {
      left: auto;
      right: -10px; } }

.slick-prev {
  -ms-transform: rotate(180deg);
      transform: rotate(180deg);
  right: 100%; }
  @media (max-width: 768px) {
    .slick-prev {
      right: auto;
      left: -10px; } }

body {
  margin: 0; }

.wrapper, .crew .crew-wrapper {
  max-width: 960px;
  margin: auto; }
  @media (max-width: 1024px) {
    .wrapper, .crew .crew-wrapper {
      max-width: 90%; } }

section {
  padding: 116px 0; }
  @media (max-width: 768px) {
    section {
      padding: 40px 0; } }

html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

p:last-of-type {
  margin: 0; }

header {
  background-image: linear-gradient(rgba(59, 59, 59, 0.74), rgba(59, 59, 59, 0.74)), url("../images/hero-banner.jpg");
  background-position: center center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  height: 100vh;
  background-size: cover;
  min-height: 420px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  position: relative;
  height: 100vh; }
  @media (max-width: 768px) {
    header {
      background-attachment: scroll; } }
  header .logo {
    background: url(../images/logo-godfathers.svg);
    width: 422px;
    height: 200px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: block;
    margin: auto; }
    @media (max-width: 768px) {
      header .logo {
        width: 211px;
        height: 100px; } }
  header h1 {
    color: white;
    font-size: 5.625em; }
    @media (max-width: 768px) {
      header h1 {
        font-size: 4.5em; } }
    header h1 b {
      display: block;
      font-size: 0.711em;
      line-height: .8; }
      @media (max-width: 768px) {
        header h1 b {
          line-height: 1;
          font-size: 0.5688em; } }
  header ul {
    position: absolute;
    bottom: 0;
    left: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    width: 100%;
    text-transform: uppercase;
    font-size: 0.750em;
    padding-bottom: 1em; }
    @media (max-width: 768px) {
      header ul {
        font-size: .75em; } }
  header li:not(:last-child) {
    margin-right: 2em; }
  header a,
  header a:visited,
  header a:hover,
  header a:focus {
    color: #F3C48C;
    cursor: pointer; }

.notice {
  background: #F3C48C;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  min-height: 50px;
  font-size: 16px;
  line-height: 20px;
  color: white;
  padding: 10px 5px;
  text-align: center; }
  .notice .warning {
    display: inline-block;
    min-width: 20px;
    width: 20px;
    height: 20px;
    margin: 0 4px -3px;
    background: url("../images/warning.svg");
    background-size: 20px 20px; }
  .notice .bold {
    font-weight: bold;
    display: table; }

@media screen and (max-width: 357px) {
  .notice .warning {
    display: none; } }

.pricing b {
  font-weight: normal;
  display: block;
  float: right; }

.pricing li {
  font-size: 0.750em; }
  @media (max-width: 768px) {
    .pricing li {
      font-size: .75em; } }

.pricing h3 {
  color: #40414A;
  text-align: left;
  font-size: 1.125em;
  padding: 0 0 16px 0; }
  @media (max-width: 768px) {
    .pricing h3 {
      font-size: 1.125em; } }

.pricing .haircuts {
  padding-bottom: 40px; }

.crew {
  background: #EDEDED; }
  .crew .crew-wrapper {
    width: 90%;
    max-width: 1300px; }
    @media (max-width: 1024px) {
      .crew .crew-wrapper {
        max-width: 90%;
        width: auto; } }
  .crew h2 {
    text-align: center; }
  @media (max-width: 768px) {
    .crew .profile-holder > div {
      max-width: 444px;
      margin: 20px auto; }
      .crew .profile-holder > div.Rod {
        -ms-flex-order: -1;
            order: -1; } }
  .crew .barber {
    position: relative;
    border-radius: 50%;
    width: 75%;
    padding-top: 75%;
    display: block;
    margin: auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover; }
    @media (max-width: 768px) {
      .crew .barber {
        width: 65%;
        padding-top: 65%; } }
    .crew .barber + h2 {
      padding: 20px 0 0; }
  .crew .nickname {
    text-align: center;
    color: #6f7181;
    font-style: italic;
    padding: 4px 0 20px;
    margin: 0; }
  .crew p {
    padding: 0px 24px; }
    @media (max-width: 768px) {
      .crew p {
        padding: 0; } }

.final {
  background-image: linear-gradient(rgba(59, 59, 59, 0.74), rgba(59, 59, 59, 0.74)), url("../images/final.jpg");
  background-position: center center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  height: 100vh;
  background-size: cover;
  min-height: 600px;
  height: calc(100vh - 40px);
  color: white;
  line-height: 32px; }
  @media (max-width: 768px) {
    .final {
      background-attachment: scroll; } }
  .final .wrapper, .final .crew .crew-wrapper, .crew .final .crew-wrapper {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    height: 100%; }
    @media (max-width: 768px) {
      .final .wrapper, .final .crew .crew-wrapper, .crew .final .crew-wrapper {
        -ms-flex-direction: column;
            flex-direction: column; } }
    .final .wrapper article, .final .crew .crew-wrapper article, .crew .final .crew-wrapper article {
      -ms-flex: 2;
          flex: 2;
      display: -ms-flexbox;
      display: flex; }
      @media (max-width: 768px) {
        .final .wrapper article, .final .crew .crew-wrapper article, .crew .final .crew-wrapper article {
          -ms-flex-direction: column;
              flex-direction: column;
          -ms-flex: none;
              flex: none;
          margin-bottom: 20px;
          width: 100%; } }
      .final .wrapper article h2, .final .crew .crew-wrapper article h2, .crew .final .crew-wrapper article h2 {
        text-align: left;
        padding-bottom: 40px; }
        @media (max-width: 768px) {
          .final .wrapper article h2, .final .crew .crew-wrapper article h2, .crew .final .crew-wrapper article h2 {
            padding-bottom: 20px;
            text-align: center; } }
      .final .wrapper article div, .final .crew .crew-wrapper article div, .crew .final .crew-wrapper article div {
        -ms-flex: 1;
            flex: 1;
        margin-bottom: 20px; }
      .final .wrapper article b, .final .crew .crew-wrapper article b, .crew .final .crew-wrapper article b {
        float: right;
        font-weight: normal; }
    .final .wrapper aside, .final .crew .crew-wrapper aside, .crew .final .crew-wrapper aside {
      -ms-flex: 1;
          flex: 1;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: end;
          justify-content: flex-end;
      margin-left: auto;
      height: 211px;
      margin-bottom: 20px; }
      @media (max-width: 768px) {
        .final .wrapper aside, .final .crew .crew-wrapper aside, .crew .final .crew-wrapper aside {
          margin-left: 0;
          box-flex: none;
          -moz-flex: none;
          -ms-flex: none;
          flex: none;
          width: 100%;
          height: 128px; } }
      .final .wrapper aside ul, .final .crew .crew-wrapper aside ul, .crew .final .crew-wrapper aside ul {
        position: relative;
        width: 90%;
        height: 128px;
        align-self: flex-end;
        -ms-flex-item-align: end; }
        @media (max-width: 768px) {
          .final .wrapper aside ul, .final .crew .crew-wrapper aside ul, .crew .final .crew-wrapper aside ul {
            width: 100%; } }
        .final .wrapper aside ul.phone-active .facebook, .final .crew .crew-wrapper aside ul.phone-active .facebook, .crew .final .crew-wrapper aside ul.phone-active .facebook {
          opacity: 0; }
          .final .wrapper aside ul.phone-active .facebook a, .final .crew .crew-wrapper aside ul.phone-active .facebook a, .crew .final .crew-wrapper aside ul.phone-active .facebook a {
            width: 0; }
        .final .wrapper aside ul.phone-active .phone, .final .crew .crew-wrapper aside ul.phone-active .phone, .crew .final .crew-wrapper aside ul.phone-active .phone {
          width: 72%; }
        .final .wrapper aside ul.phone-active .phone-number, .final .crew .crew-wrapper aside ul.phone-active .phone-number, .crew .final .crew-wrapper aside ul.phone-active .phone-number {
          left: 50px; }
      .final .wrapper aside li, .final .crew .crew-wrapper aside li, .crew .final .crew-wrapper aside li {
        transition: .8s;
        position: absolute;
        height: 40px; }
        .final .wrapper aside li a, .final .crew .crew-wrapper aside li a, .crew .final .crew-wrapper aside li a {
          transition: .8s;
          display: inline-block;
          width: 40px;
          height: 40px; }
      .final .wrapper aside .mail, .final .crew .crew-wrapper aside .mail, .crew .final .crew-wrapper aside .mail {
        top: 8px;
        left: 14%;
        background: url("../images/mail.svg");
        background-size: 52px 52px;
        background-position: -6px bottom;
        position: absolute; }
      .final .wrapper aside .instagram, .final .crew .crew-wrapper aside .instagram, .crew .final .crew-wrapper aside .instagram {
        top: 8px;
        right: 14%;
        background: url("../images/social-instagram-outline.svg");
        background-size: 40px 40px;
        position: absolute; }
      .final .wrapper aside .facebook, .final .crew .crew-wrapper aside .facebook, .crew .final .crew-wrapper aside .facebook {
        bottom: 8px;
        left: 14%;
        background: url("../images/social-facebook.svg") no-repeat;
        background-size: 20px 40px;
        background-position: center;
        position: absolute; }
      .final .wrapper aside .mail, .final .crew .crew-wrapper aside .mail, .crew .final .crew-wrapper aside .mail {
        background: url("../images/mail.svg");
        background-size: 52px 52px;
        background-position: -6px -6px; }
      .final .wrapper aside .phone, .final .crew .crew-wrapper aside .phone, .crew .final .crew-wrapper aside .phone {
        bottom: 8px;
        right: 14%;
        overflow: hidden;
        cursor: pointer;
        position: absolute;
        width: 40px; }
      .final .wrapper aside .phone-number, .final .crew .crew-wrapper aside .phone-number, .crew .final .crew-wrapper aside .phone-number {
        transition: .8s;
        position: absolute;
        width: 110px;
        top: 6px;
        left: -200px;
        color: white; }

footer {
  background: #F3C48C;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  height: 40px;
  font-size: 12px; }
  @media (max-width: 768px) {
    footer {
      font-size: 12px; } }
  footer a,
  footer a:hover,
  footer a:active,
  footer a:focus {
    color: white; }
  footer .love {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 4px -2px;
    background: url("../images/heart.svg");
    background-size: 14px 14px; }
